<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Table of Contents</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Table&nbsp;of&nbsp;Contents</h1>
<hr />
  <a target="moduleFrame" href="toc-everything.html">Everything</a>
  <br />
  <h2 class="toc">Modules</h2>
    <a target="moduleFrame" href="toc-pyspottedunipd-module.html"
     onclick="setFrame('toc-pyspottedunipd-module.html','pyspottedunipd-module.html');"     >pyspottedunipd</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.analysis-module.html"
     onclick="setFrame('toc-pyspottedunipd.analysis-module.html','pyspottedunipd.analysis-module.html');"     >pyspottedunipd.analysis</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.analysis.cli-module.html"
     onclick="setFrame('toc-pyspottedunipd.analysis.cli-module.html','pyspottedunipd.analysis.cli-module.html');"     >pyspottedunipd.analysis.cli</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.analysis.models-module.html"
     onclick="setFrame('toc-pyspottedunipd.analysis.models-module.html','pyspottedunipd.analysis.models-module.html');"     >pyspottedunipd.analysis.models</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.cli-module.html"
     onclick="setFrame('toc-pyspottedunipd.cli-module.html','pyspottedunipd.cli-module.html');"     >pyspottedunipd.cli</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.fb-module.html"
     onclick="setFrame('toc-pyspottedunipd.fb-module.html','pyspottedunipd.fb-module.html');"     >pyspottedunipd.fb</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.fb.models-module.html"
     onclick="setFrame('toc-pyspottedunipd.fb.models-module.html','pyspottedunipd.fb.models-module.html');"     >pyspottedunipd.fb.models</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.ngrams-module.html"
     onclick="setFrame('toc-pyspottedunipd.ngrams-module.html','pyspottedunipd.ngrams-module.html');"     >pyspottedunipd.ngrams</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.ngrams.cli-module.html"
     onclick="setFrame('toc-pyspottedunipd.ngrams.cli-module.html','pyspottedunipd.ngrams.cli-module.html');"     >pyspottedunipd.ngrams.cli</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.ngrams.models-module.html"
     onclick="setFrame('toc-pyspottedunipd.ngrams.models-module.html','pyspottedunipd.ngrams.models-module.html');"     >pyspottedunipd.ngrams.models</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.text-module.html"
     onclick="setFrame('toc-pyspottedunipd.text-module.html','pyspottedunipd.text-module.html');"     >pyspottedunipd.text</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.text.cli-module.html"
     onclick="setFrame('toc-pyspottedunipd.text.cli-module.html','pyspottedunipd.text.cli-module.html');"     >pyspottedunipd.text.cli</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.tmp-module.html"
     onclick="setFrame('toc-pyspottedunipd.tmp-module.html','pyspottedunipd.tmp-module.html');"     >pyspottedunipd.tmp</a><br />    <a target="moduleFrame" href="toc-pyspottedunipd.utils-module.html"
     onclick="setFrame('toc-pyspottedunipd.utils-module.html','pyspottedunipd.utils-module.html');"     >pyspottedunipd.utils</a><br /><hr />
  <span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
